unit uIDataModulePresupuestosCliente;

interface

uses
  uBizPresupuestosCliente, uBizDetallesPresupuestoCliente;

type
  IDataModulePresupuestosCliente = interface
  ['{F0DDD126-9E62-4FEC-A849-FDCA75718F5B}']
    function GetItems: IBizPresupuestoCliente;
    function GetItem(const ID : Integer) : IBizPresupuestoCliente;
    function NewItem : IBizPresupuestoCliente;
  end;

implementation

end.
